

 body{
    	    	    	font-family: 'Open Sans', sans-serif;
    	    	 color: #ffffff;     	 font-size: 14px;     	font-weight: 300;    }
            body,
		.wrapper,
        .content,
        .full_width,
		.more_facts_holder,
		.comment_holder .comment #respond textarea,
		.comment_holder .comment #respond input[type='text'],
		.content .container
		{
        	/*background-color:#ffffff;*/
        }
        .wrapper{
    	 background-color:#ffffff;     }
body.boxed .wrapper{
	 background-color:#ffffff; 	
		background-position: 0px 0px;
		background-repeat: repeat;
		
	}
body.boxed .content{
	 background-color:#ffffff; }

.header_bottom,
.header_top {
	background-color: rgba(255,255,255,1);
}



header.fixed.scrolled .header_bottom,
header.fixed.scrolled .header_top {
	background-color: rgba(255,255,255,1) !important;
}

.projects_holder > .mix {
    visibility: visible;
}




.header_top{
	background-color: rgba(255,255,255,1);
}
header.sticky .header_top{
	background-color: rgba(0,0,0,1);
}



.content{
	margin-top: 0;
}




        header.fixed_hiding .q_logo a,
        header.fixed_hiding .q_logo{
            max-height: 90px;
        }





nav.main_menu > ul > li > a{
			font-family: 'Open Sans Condensed', sans-serif;
		    				}
















h1,
.title h1 {
		*/color: #404041;*/ 		font-family: 'Open Sans Condensed', sans-serif;
		font-size: 32px; 			font-weight: 600;     letter-spacing: 2pxpx;     text-transform: uppercase; }
.title h1{
			font-family: 'Open Sans Condensed', sans-serif;
		font-size: 42px; 			font-weight: 600; }

	.title.title_size_small h1{
	font-size: 42px; 		}
h2,
h2 a{
	color: #b2b2b4; 			font-family: 'Open Sans Condensed', sans-serif;
		font-size: 24px; 			font-weight: 600;     	text-transform: none; }
h3,h3 a{
			font-family: 'Open Sans Condensed', sans-serif;
		font-size: 22px; 			font-weight: 600;     	text-transform: none; }
p{
color: #ffffff;    	    		
font-family: 'Open Sans', sans-serif;
font-size: 14px;    	
line-height: 24px;    	    	
font-weight: 300;    	
padding-bottom: 12px;    	    }
   
 .filter_holder ul li span,
    blockquote h5,
    .q_social_icon_holder i.simple_social,
    .header-widget.widget_nav_menu ul.menu li a,
    .side_menu a,
    .side_menu li,
    .side_menu span,
    .side_menu p,
    .side_menu .widget.widget_rss li a.rsswidget,
    .side_menu #wp-calendar caption,
    .side_menu #wp-calendar th, 
    .side_menu #wp-calendar td,
    aside .widget #lang_sel_list li a,
    aside .widget #lang_sel li a,
    aside .widget #lang_sel_click li a,
    section.side_menu #lang_sel_list li a,
    section.side_menu #lang_sel li a,
    section.side_menu #lang_sel_click li a,
    footer #lang_sel_list li a,
    footer #lang_sel li a,
    footer #lang_sel_click li a,
    footer #lang_sel_list.lang_sel_list_horizontal a,
    footer #lang_sel_list.lang_sel_list_vertical a,
    .side_menu #lang_sel_list.lang_sel_list_horizontal a,
    .side_menu #lang_sel_list.lang_sel_list_vertical a,
    #lang_sel_footer a{
    	color: #404041;    }
    .header_top #lang_sel > ul > li > a, 
    .header_top #lang_sel_click > ul > li> a,
    footer #lang_sel ul li a,
    footer #lang_sel ul ul a,
    footer #lang_sel_click ul li a,
    footer #lang_sel_click ul ul a,
    footer #lang_sel_click ul ul a span,
    section.side_menu #lang_sel ul li a,
    section.side_menu #lang_sel ul ul a,
    section.side_menu #lang_sel ul ul a:visited,
    section.side_menu #lang_sel_click > ul > li > a,
    section.side_menu #lang_sel_click ul ul a,
    section.side_menu #lang_sel_click ul ul a:visited{
    	color: #404041 !important;    }
    a, p a{
	color: #ed0c6e;			}

h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover,
.q_icon_with_title .icon_with_title_link,
.blog_holder article .post_description a:hover,
.blog_holder.masonry article .post_info a:hover,
.breadcrumb .current,
.breadcrumb a:hover,
.portfolio_social_holder a:hover,
.latest_post_inner .post_infos a:hover{
    color: #ed0c6e;}







.qbutton,
.qbutton.medium,
.qbutton.white,
#submit_comment,
.load_more a,
.blog_load_more_button a,
.post-password-form input[type='submit'],
input.wpcf7-form-control.wpcf7-submit,
input.wpcf7-form-control.wpcf7-submit:not([disabled])
	{
		font-family: 'Open Sans Condensed', sans-serif;
	
    
		font-size: 24px; 					font-weight: 700; 	
background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}

	.qbutton:hover,
	.qbutton.medium:hover,
	#submit_comment:hover,
	.load_more a:hover,
	.blog_load_more_button a:hover,
	.post-password-form input[type='submit']:hover,
	input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover
	{
	
	 border-color: #ed0c6e	}

	.qbutton:hover,
	#submit_comment:hover,
	.load_more a:hover,
	.blog_load_more_button a:hover,
	.post-password-form input[type='submit']:hover,
	input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover
	{
		 background-color: #ed0c6e; 			}
	.qbutton.white:hover,
	.portfolio_slides .hover_feature_holder_inner .qbutton:hover {

		border-color: #ed0c6e; 			background-color: #ed0c6e; 	}


.google_map{
	height: 750px;
}






	.footer_top h5 {
font-family: "Open Sans", sans-serif;font-weight: 600;text-transform: uppercase	}














 
  



	.vertical_menu_area{
		text-align:left;
	}




.q_dropcap {
    height: 28px;
    line-height: 28px;
    width: 28px;
font-family: "open sans condensed";
font-weight: 600;
}

/*form field styling*/
#respond textarea, #respond input[type="text"], .contact_form input[type="text"], .contact_form textarea, .contact_form textarea input {
    border: 2px solid #303030;
    border-radius: 4px;
}
/*team titles*/
.q_team .q_team_title_holder {
    font-family: "open sans condensed";
}
.filter_holder ul li.active span {
    color: #E5176E !important;
}
.q_team .q_team_text_inner .separator {
    background-color: #ED0C6E;
}
.service_table_holder {
    border-color: #000000;
    border-style: solid;
    border-width: 1px;
    display: block;
    padding-bottom: 1.5em;
    padding-top: 0.1em;
    margin-top:0.5em;
    position: relative;
}

.bracket {
size: 3em;
font-family: "open sans condensed";
color: #ED0E64;
}

header.fixed.scrolled .header_bottom, header.fixed.scrolled .header_top, header.fixed_hiding.scrolled .header_bottom, header.fixed_hiding.scrolled .header_top {
    background-color:#262626 !important;
}
.dark.header_style_on_scroll nav.main_menu > ul > li.active > a, .dark.header_style_on_scroll nav.main_menu > ul > li:not(:first-child)::before, .dark.header_style_on_scroll nav.main_menu > ul > li > a, .dark:not(.sticky):not(.scrolled) nav.main_menu > ul > li.active > a, .dark:not(.sticky):not(.scrolled) nav.main_menu > ul > li:not(:first-child)::before, .dark:not(.sticky):not(.scrolled) nav.main_menu > ul > li > a {
    color: #9d9d9d;
}
ul {

    list-style-position: outside;

}
.box_holder_inner {
    background: #262626;
}
nav.main_menu > ul > li.active > a {
    color: #ED0C6E;
}
.qode-qbutton-main-color {

    background-color: #ed0c6e;

}
.qode-info-card .qode-info-card-text-holder {

    height: 250px;

}

.header_top {

    margin: 10px;

}

@media (min-width: 1000px){
    .page-id-137 .content {
        margin-top: 180px;
    }
}
